[BANCO DE DADOS]
HOST=rds07.cloudupsoftware.com,1647
IP=
PATH=UpSCVA_03089212
OS_AUTHENTICATION=0
UserName=03089212
Password=U1t]„td\O//xP?w{\E||
DATA=2
Provider=SQLOLEDB.1
TimerParamEnabled=0
TimerParamDelay=15000
DelayLostConnection=5000
AnimateSplash=0

[IMPRESSAO]
PATHPRINTER=LPT1
